<ART ID="1250091" PID="2112" JID="142" BPAGE="1250091-1" EPAGE="1250091-15" PII="S0218271812500915" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SECOND-ORDER INVARIANTS AND HOLOGRAPHY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>LUONGO</SNM>
<EAD>orlando.luongo@roma1.infn.it</EAD>
<X-REF REFID="S0218271812500915AF001"></X-REF>
<X-REF REFID="S0218271812500915AF003"></X-REF>
<X-REF REFID="S0218271812500915AF005"></X-REF>
</AUT>
<AUT>
<FNM>LUCA</FNM>
<SNM>BONANNO</SNM>
<X-REF REFID="S0218271812500915AF002"></X-REF>
<X-REF REFID="S0218271812500915AF004"></X-REF>
<X-REF REFID="S0218271812500915AF006"></X-REF>
</AUT>
<AUT>
<FNM>GERARDO</FNM>
<SNM>IANNONE</SNM>
<X-REF REFID="S0218271812500915AF002"></X-REF>
<X-REF REFID="S0218271812500915AF006"></X-REF>
</AUT>
<AFF ID="S0218271812500915AF001">Dipartmento di Fisica, Universit&#x00E0; di Roma, "La Sapienza", I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271812500915AF002">Institut f&#x00FC;r Theoretische Physik, J. W. Goethe-Universit&#x00E4;t, Max-von-Laue-Stra&#x00DF;e, 1 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271812500915AF003">Dipartmento di Scienze Fisiche, Universit&#x00E0; di Napoli, "Federico II" and INFN, Via Cinthia, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271812500915AF004">Dipartmento di Fisica, Universit&#x00E0; di Ferrara and INFN, via Saragat 1, 44100 Ferrara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271812500915AF005">Instituto de Ciencias Nucleares, Universidad Nacional Autonoma de M&#x00E9;xico, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0218271812500915AF006">Dipartmento di Fisica, Universit&#x00E0; di Salerno and INFN, I-84081, Salerno, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2012</RE>
<RV>9 October 2012</RV>
<AC>10 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>Motivated by recent works on the role of the holographic principle in cosmology, we relate a class of second-order Ricci invariants to the IR cutoff characterizing the holographic dark energy density. The choice of second-order invariants provides an invariant way to account the problem of causality for the correct cosmological cutoff, since the presence of event horizons is not an <IT>a priori</IT> assumption. We find that these models work fairly well, by fitting the observational data, through a combined cosmological test with the use of SNeIa, BAO and CMB. This class of models is also able to overcome the fine-tuning and coincidence problems. Finally, to make a comparison with other recent models, we adopt the statistical tests AIC and BIC.</P>
</ABST>
<KWDG>
<KWD>Second-order invariants</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
<KWD>98.80.Es</KWD>
<KWD>04.20.Cv</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
