<ART ID="1230002" PID="2112" JID="142" BPAGE="1230002-1" EPAGE="1230002-53" PII="S0218271812300029" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL MODELS OF DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAEWON</FNM>
<SNM>YOO</SNM>
<EAD>jaewon.yoo@physik.uni-muenchen.de</EAD>
<X-REF REFID="S0218271812300029AF001"></X-REF>
</AUT>
<AFF ID="S0218271812300029AF001">Arnold Sommerfeld Center for Theoretical Physics, Ludwig Maximilian University of Munich, Theresienstrasse 37, 80333 Munich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>YUKI</FNM>
<SNM>WATANABE</SNM>
<EAD>watanabe@resceu.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0218271812300029AF002"></X-REF>
</AUT>
<AFF ID="S0218271812300029AF002">Research Center for the Early Universe, University of Tokyo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2012</RE>
<AC>23 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>Mounting observational data confirm that about 73% of the energy density consists of dark energy which is responsible for the current accelerated expansion of the Universe. We present observational evidences and dark energy projects. We then review various theoretical ideas that have been proposed to explain the origin of dark energy; they contain the cosmological constant, modified matter models, modified gravity models and the inhomogeneous model. The cosmological constant suffers from two major problems: one regarding fine-tuning and the other regarding coincidence. To solve them there arose modified matter models such as quintessence, <F>k</F>-essence, coupled dark energy and unified dark energy. We compare those models by presenting attractive aspects, new rising problems and possible solutions. Furthermore, we review modified gravity models that lead to late-time accelerated expansion without invoking a new form of dark energy; they contain <F>f(R)</F> gravity and the Dvali&#x2013;Gabadadze&#x2013;Porrati (DGP) model. We also discuss observational constraints on those models and on future modified gravity theories. Finally we review the inhomogeneous Lema&#x00EE;tre&#x2013;Tolman&#x2013;Bondi (LTB) model that drops an assumption of the spatial homogeneity of the Universe. We also present basics of cosmology and scalar field theory, which are useful especially for students and novices to understand dark energy models.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>cosmological constant</KWD>
<KWD>dark energy</KWD>
<KWD>modified gravity</KWD>
<KWD>cosmological models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
