<ART ID="1250084" PID="2112" JID="142" BPAGE="1250084-1" EPAGE="1250084-7" PII="S0218271812500848" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED JORDAN&#x2013;BRANS&#x2013;DICKE THEORY WITH SCALAR CURRENT AND THE EDDINGTON&#x2013;ROBERTSON &#x03B3;-PARAMETER</MTI>
<RTI>Modified Jordan&#x2013;Brans&#x2013;Dicke Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. W.</FNM>
<SNM>MOFFAT</SNM>
<X-REF REFID="S0218271812500848AF001"></X-REF>
<X-REF REFID="S0218271812500848AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. T.</FNM>
<SNM>TOTH</SNM>
<EAD>vttoth@vttoth.com</EAD>
<X-REF REFID="S0218271812500848FN001"></X-REF>
<X-REF REFID="S0218271812500848AF001"></X-REF>
</AUT>
<FTN ID="S0218271812500848FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271812500848AF001">Perimeter Institute for Theoretical Physics, Waterloo, ON, Canada N2L 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0218271812500848AF002">Department of Physics, University of Waterloo, Waterloo, ON, Canada N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2011</RE>
<RV>3 October 2012</RV>
<AC>4 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The Jordan&#x2013;Brans&#x2013;Dicke theory of gravitation, which promotes the gravitational constant to a dynamical scalar field, predicts a value for the Eddington&#x2013;Robertson post-Newtonian parameter &#x03B3; that is significantly different from the general relativistic value of unity. This contradicts precision solar system measurements that tightly constrain &#x03B3; around 1. We consider a modification of the theory, in which the scalar field is sourced explicitly by matter. We find that this leads to a modified expression for the &#x03B3;-parameter. In particular, a specific choice of the scalar current yields &#x03B3; = 1, just as in general relativity, while the weak equivalence principle is also satisfied. This result has important implications for theories that mimic Jordan&#x2013;Brans&#x2013;Dicke theory in the post-Newtonian limit in the solar system, including our scalar&#x2013;tensor&#x2013;vector gravity (STVG) modified gravity theory (MOG).</P>
</ABST>
<KWDG>
<KWD>Jordan&#x2013;Brans&#x2013;Dicke theory</KWD>
<KWD>scalar&#x2013;tensor theory</KWD>
<KWD>modified gravity</KWD>
<KWD>post-Newtonian tests of gravity</KWD>
</KWDG>
</FRONT>
</ART>
